<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/mcs.pefa" xml:lang="es">
   <Header>
      <Title>Valores posibles</Title>
   </Header>
   <List>
      <ListItemHead>Número de servidores</ListItemHead>
      <ListItem ID="bshells">
         <Paragraph>Se ejecuta, de forma simultánea, más de un programa de interfaz de usuario (bshell) por usuario, lo que permite reservar más potencia de proceso para la sesión. Sin embargo, un número excesivo puede hacer que disminuya el rendimiento, puesto que el inicio y la ejecución de la bshell también consumen los recursos del sistema.</Paragraph>
      </ListItem>
      <ListItemHead>No mostrar indicador de progreso</ListItemHead>
      <ListItem ID="progress">
         <List>
            <ListIntro> ERP LN no le informa acerca de:</ListIntro>
            <ListItem>Cuánto tiempo tardará el proceso</ListItem>
            <ListItem>Cuánto se ha completado en un momento dado</ListItem>
         </List>
      </ListItem>
   </List>
</OptionList>